
#stacks_in_14209_page378 {
	padding:  1px;
}

#stacks_in_14210_page378 {
	font-size: 150%;
}

#stacks_in_16016_page378 {
	margin: 10px 0px 10px 0px;
	padding:  1px;
}

#stacks_in_16017_page378 {
	font-size: 120%;
}
#stacks_in_685_page378 .the-responsive-alignment
{
display: block; margin-left: auto; margin-right: auto; text-align: center;
  
/*Custom CSS;*/
}

#stacks_in_685_page378 .the-container
{
margin-left: auto; margin-right: auto; text-align: left;
direction: ltr; 	
/*Custom CSS;*/
}
	
#stacks_in_685_page378 .the-wrapper
{
display: inline-block; vertical-align: middle /*removesinlineblockspace*/;
 height: 100%; 
margin: 10px; height: 140px; overflow:visible;
width: 115px !important;
/*Custom CSS;*/
}

#stacks_in_685_page378 .the-content {
display: table;	width: 100% !important; height: 140px; overflow:visible;
/*Custom CSS;*/	
}

#stacks_in_685_page378 .the-pos
{
display: table-cell; vertical-align: middle !important;
 




/*Custom CSS;*/
}

#stacks_in_685_page378 .the-pos img {

	
	


	
/*Custom CSS;*/	
}


#stacks_in_685_page378 .the-style_box {
    
}

#stacks_in_685_page378 .the-style_box:hover {

}


@media screen and (max-width: 3510px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:3375px;
}
}

@media screen and (max-width: 3375px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:3240px;
}
}

@media screen and (max-width: 3240px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:3105px;
}
}

@media screen and (max-width: 3105px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2970px;
}
}

@media screen and (max-width: 2970px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2835px;
}
}

@media screen and (max-width: 2835px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2700px;
}
}

@media screen and (max-width: 2700px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2565px;
}
}

@media screen and (max-width: 2565px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2430px;
}
}

@media screen and (max-width: 2430px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2295px;
}
}

@media screen and (max-width: 2295px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2160px;
}
}

@media screen and (max-width: 2160px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:2025px;
}
}

@media screen and (max-width: 2025px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1890px;
}
}

@media screen and (max-width: 1890px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1755px;
}
}

@media screen and (max-width: 1755px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1620px;
}
}

@media screen and (max-width: 1620px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1485px;
}
}

@media screen and (max-width: 1485px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1350px;
}
}

@media screen and (max-width: 1350px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1215px;
}
}

@media screen and (max-width: 1215px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:1080px;
}
}

@media screen and (max-width: 1080px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:945px;
}
}

@media screen and (max-width: 945px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:810px;
}
}

@media screen and (max-width: 810px) {
#stacks_in_685_page378 .the-responsive-alignment {
	max-width:675px;
}
}

@media screen and (max-width: 675px) {

#stacks_in_685_page378 .the-container {

}

#stacks_in_685_page378 .the-responsive-alignment {
	max-width:540px;
	
}
#stacks_in_685_page378 .the-wrapper { 
	 width: 115px !important; padding-left: 0px; padding-right: 0px;  
					 
}
#stacks_in_685_page378 .the-content {  }
}


@media screen and (max-width: 540px) {

#stacks_in_685_page378 .the-container {

}

#stacks_in_685_page378 .the-responsive-alignment {
	max-width:405px;
	 
}
#stacks_in_685_page378 .the-wrapper { 
	 width: 115px !important; padding-left: 0px; padding-right: 0px;  
					 
}
#stacks_in_685_page378 .the-content {  }
}


@media screen and (max-width: 405px) {

#stacks_in_685_page378 .the-container {

}

#stacks_in_685_page378 .the-responsive-alignment {
	max-width:270px;
	 
}
#stacks_in_685_page378 .the-wrapper { 
	 width: 115px !important; padding-left: 0px; padding-right: 0px;  
					 
}
#stacks_in_685_page378 .the-content {  }
}

@media screen and (max-width: 270px) {

#stacks_in_685_page378 .the-container {
 padding-left: 20px; padding-right: 20px; 
}

#stacks_in_685_page378 .the-responsive-alignment {
	max-width:135px;
	 max-width: none; -webkit-transition:none;-moz-transition:none;-o-transition:none; transition:none;  
}
#stacks_in_685_page378 .the-wrapper { 
		width:100% !important; max-width:none !important; margin-left: 0px; margin-right: 0px;
	 
					  height: 200px; 
}
#stacks_in_685_page378 .the-content {  height: 200px;  }
}

#stacks_out_685_page378 {
	margin-left:0;
}

#stacks_in_713_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_714_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14233_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14234_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14243_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14244_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14248_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14249_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14293_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14294_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14308_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14309_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14403_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14404_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14423_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14424_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15890_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15891_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15894_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15895_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15898_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15899_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15902_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15903_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15906_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15907_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15910_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15911_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15914_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15915_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15918_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15919_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15922_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15923_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15926_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15927_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15930_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15931_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15934_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15935_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15938_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15939_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15942_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15943_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15946_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15947_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15950_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15951_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15954_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15955_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15958_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15959_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15962_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15963_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15966_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15967_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15970_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15971_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15974_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15975_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15978_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15979_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15982_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15983_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15986_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15987_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15990_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15991_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15994_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15995_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15998_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15999_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_16002_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_16003_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_16006_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_16007_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_16010_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_16011_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_16014_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_16015_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14433_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14434_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14438_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14439_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14443_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14444_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14448_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14449_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14453_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14454_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14458_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14459_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14463_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_14464_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15856_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15857_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15861_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15862_page378 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_15886_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_15887_page378 {
	font-size: 110%;
	font-weight: bold;
}
#stacks_in_16018_page378 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_16018_page378 .jwresp_col{float:none} #stacks_in_16018_page378 #jwresp_col2_stacks_in_16018_page378{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_16018_page378 #jwresp_col1_stacks_in_16018_page378,#stacks_in_16018_page378 #jwresp_col3_stacks_in_16018_page378{width:32%}#stacks_in_16018_page378 #jwresp_col1_stacks_in_16018_page378{float:left}#stacks_in_16018_page378 #jwresp_col3_stacks_in_16018_page378{float:right} @media screen and (max-width:770px){#stacks_in_16018_page378 #jwresp_col1_stacks_in_16018_page378,#stacks_in_16018_page378 #jwresp_col3_stacks_in_16018_page378{margin-bottom:20px}#stacks_in_16018_page378 #jwresp_col1_stacks_in_16018_page378{width:49%}#stacks_in_16018_page378 #jwresp_col3_stacks_in_16018_page378{width:49%}#stacks_in_16018_page378 #jwresp_col2_stacks_in_16018_page378{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_16018_page378 #jwresp_col1_stacks_in_16018_page378,#stacks_in_16018_page378 #jwresp_col3_stacks_in_16018_page378,#stacks_in_16018_page378 #jwresp_col2_stacks_in_16018_page378{float:none;width:100%;display:block}#stacks_in_16018_page378 #jwresp_col1_stacks_in_16018_page378,#stacks_in_16018_page378 #jwresp_col3_stacks_in_16018_page378{margin-bottom:20px}} 

#stacks_in_16018_page378 {
	margin: 6px 0px 0px 0px;
}

#stacks_in_16021_page378 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin: 10px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
}

#stacks_in_16022_page378 {
	letter-spacing: 1px;
	font-weight: bold;
}
